1. jpoulin587's Avatar
    I have a BB Torch 9800 and about a week ago, I installed the 6.0.0.246 leaked upgrade. Everything has worked perfectly. I use the podcast application a lot and until today it has also worked correctly.

    Not when I try to activate the application I get an error message and it does not open. "Uncaught exception: java.lang.IllegalArgument"

    I have deleted and reinstalled the Podcast app several times. I deleted all my old podcasts. I even downgraded my OS back to the official 6.0.0.141, but I still get the same error.

    All other applications are working normally.

    Any ideas?
    -------------------------------
    Here is some new information, the podcasting app is still working. Last night is downloaded a whole bunch of podcasts from my previous settings. I can access them using the file manager and they pay fine, but still can't open the podcasting app to make changes, additions or deletions. Very frustrating.
    Last edited by jpoulin587; 10-02-10 at 07:04 AM.
    10-01-10 07:51 PM
  2. smokn05's Avatar
    Load up .246 first as it's much better than .141. Then check to see if there is an upgrade to the Podcast app, I don't remember what .246 came with. Open Podcast app then open the menu and select Options. Scroll down to "check for update now". Then once you have the latest Podcast version, select "sync subscriptions". I use Podcast a lot and have 57 podcasts downloaded. Every once in a while it doesn't see all of them and may only show 40 podcasts for example. When that happens I just go sync subscriptions again and they all come back.
    10-02-10 07:16 AM
LINK TO POST COPIED TO CLIPBOARD